2012年10月20日

AKARI 1.0.28 (重要なバグフィックス)が公開されました。

AKARI 1.0.27 以前をカーネル 2.6.28 以前( RHEL 4/5 などが該当)で使用している場合、ある種のプログラムを実行した後にカーネルパニックが発生するという不具合が見つかりました。この問題は悪意が無くとも発生するので、攻撃される心配のない安全な環境で解析用途で使用している場合であっても、アップデートするようにしてください。

http://sourceforge.jp/projects/tomoyo/lists/archive/users/2012-October/000975.html

posted by 熊猫さくら at 22:53| Comment(0) | TrackBack(0) | AKARI
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

※ブログオーナーが承認したコメントのみ表示されます。
この記事へのトラックバックURL
http://blog.sakura.ne.jp/tb/59389696
※ブログオーナーが承認したトラックバックのみ表示されます。

この記事へのトラックバック